html {
	background:url('../images/background.png') no-repeat;
	background-attachment:fixed;
	background-position:calc(100% - 5em) 5em;
	color:#003;
	font-family: Catrinity, OpenSans, Tahoma, sans-serif;
	font-size:1.1em;
}
header {
	border-bottom:1px solid #fc0;
	margin:0 1em 1em;
}
header > h1 {
	color:#fc0;
	font-size:8em;
	margin-bottom:0;
}
header > p {
	font-size:1.5em;
	letter-spacing:0.2em;
	text-align:center;
}
main {
	background:rgba(255,255,255,0.75);
	border:1px solid #fc0;
	margin:0 1em 1em;
	padding:1em;
	width:calc(80% - 8em);
}
nav {
}
nav ol {
	display:flex;
	font-size:1.5em;
	justify-content:space-evenly;
	list-style:none;
}
aside {
	background:rgba(255,255,255,0.75);
	border:1px solid #fc0;
	clear:right;
	float:right;
	margin:0 1em 1em;
	padding:1em;
	width:20%;
}
footer {
	border-top:1px solid #fc0;
	clear:both;
	margin:1em 1em 0;
}
h1 {
	font-size:1.5em;
	text-align:center;
}
h1 > img {
	vertical-align:middle;
}
h2, section > section > h1 {
	font-size:1.2em;
	text-align:left;
}
section > button {
	float:left;
	height:2em;
	line-height:1.75em;
	margin-right:1em;
	padding:0;
	text-align:center;
	width:2em;
}
.versions > section {
	border-top:1px solid #fc0;
	display:inline-block;
	padding-top:1em;
	width:100%;
}
.versions > section > h1 {
	margin-top:0;
}
section > button::before {
	content:'▼';
}
section.closed > h1 ~ * {
	display:none;
}
section.closed > button::before {
	content:'▶';
}
a {
	color:#a30;
}
a:visited {
	color:#850;
}
figure {
	overflow-x:auto;
}
label {
	display:block;
	margin-bottom:1em;
}
input, textarea {
	display:block;
	font-family: inherit;
	min-width: 80%;
}
textarea {
	min-height: 8em;
}
output {
	display: block;
	white-space: pre;
}
table {
	border-collapse: collapse;
}
th, td {
	border:1px solid #850;
	padding:0.5em;
	text-align: left;
}
ul.blocks {
	column-width:20em;
}
/*#font-version {
	display:block;
	font-size:6em;
	margin:-2rem auto;
	text-align:center;
}*/
#font-versions {
	margin:auto;
	table-layout:fixed;
}
#font-versions td {
	font-size:6em;
	padding:4px;
}
.catrinity {
	font-family:Catrinity;
}
.catrinity-flags {
	font-family:'Catrinity Flags';
}
#spamtraplabel {
	display:none;
}